﻿.menu {
	position: absolute;
	left: -110%; right: 110%;
	z-index: 99999;
	background: white;
}

.page {
	position: relative;
	z-index: 25;
}

.mobile-nav-mask {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	top: 0; bottom: 0; right: 0; left: 0;
	background-color: rgba(0,0,0,0.3);
	pointer-events: none;
	z-index: 55;
}

@media only screen and (max-width: 1024px) {
	.warrper
	{
		width: 100%;
		max-width: 100% !important;
	} 

	.page_wrap
	{
		overflow: hidden;
		position: relative;

	}

	/*.page {
		height: 100%;
		float: right;
		overflow: hidden;
	}*/

	.seperation
	{
		height: 100%;
		background: #000;
		position: fixed;
		z-index: 99;
		opacity: 0.3;
	}

	.page_contaent
	{
		height: 100%;
		/*position: absolute;*/
	}
	.menu
	{
		height: 100%;
	}

	.menu .menu-warrper {
		padding: 10px;
		overflow: hidden;
		left: 0;
	    background: #fff;
	}

	.menu ul li ul
	{
		left: 0;
		visibility: visible;
		top: 0;
		opacity: 1!important;
		display: none;
	    position: relative;
	}

	.menu header
	{
		background-image: url("");
		position: static;
		z-index: 0;
	}

	.menu header nav
	{
		display: block;
		clear: both;
		margin: 0;
		margin-right: -10px;
		min-height: 314px;
		height: auto;
		overflow: hidden;
	}


		.menu header .logo
		{
			background: url(../images/logo_slogen.png);
			display: block;
			text-align: right;
			position: static;
			margin-bottom: 17px;
			float: right;
			width: 181px;
			background-repeat: no-repeat;
			background-size: 57% 24%;
			background-position: left bottom;
		}

		.menu header .languages {
  font-size: 17px;
  right: 0;
  position: static;
  float: left;
}

		.menu header nav li
	{
		float: none;
		border-bottom: 1px solid #e1e1e1;
		border-right: 0;
		/*padding: 14px 10px 13px 0;*/
		padding: 0 10px 0 0;
		position: relative;
		line-height: 60px;
		    border-left: none;
	}
        .menu header nav li a {
               padding-right: 10px; 
        }

	.menu header nav li:first-child
	{
		border-top: 1px solid #e1e1e1;
	}

	.menu header .languages-contact
	{
		float: none;
		font-weight: bold;
		text-align: left;
		margin-left: 18px;
		margin-bottom: 17px;
		margin-top: 10px;
	}

header nav li ul::before
	{
		content: '';
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 5px solid white;
		position: absolute;
		margin-left: -5px;
		left: 50%;
		top: -5px;
		display: none;
	}

	header nav li ul li
	{
		float: none;
		padding: 18px 0;
		text-align: right;
		font-size: 16px;
		background: #f5f5f5;
		position: absolute;
		right: -8px;
		font-size: 19px;
		font-weight: bold;
	}

	header nav li ul
	{
		background: white;
		left: 0;
		margin-left: 0px;
		width: 100%;
		display: block;
		visibility: visible;
	}

	header nav li
	{
		font-size: 20px;
	}


	.slide-Toggle {
		transition: all 1s;
		-moz-transition: all 1s;
		-o-transition: all 1s;
		-webkit-transition: all 1s;
		opacity: 1 !important;
		top: 0px !important;
		/*height: 80px;*/
		background: #fff;
		cursor: pointer;
	}

	.slide-Toggle_open
	{
		opacity: 1 !important;
		top: 0px !important;
		height: auto !important;
		background: #fff;
	}
    

	.slide-Toggle_open_big
	{
		height: 284px !important;
	}

	.slide-Toggle_open_bigger
	{
		height: 358px !important;
	}

	.slide-Toggle_Subopen
	{
		top: 70px !important;
		/*height: 129px;*/
		display: block;
	}
		.menu header .languages-content div#displayCountry2
	{
		float: left;
		/*margin-left: 13px;*/
	}

	.menu header .languages-content #displayCountry2
	{
		float: right;
		width: 52px;
	}

	.menu header .languages-content #languages.languages-current-open
	{
		width: 106px;
		float: none;
		position: relative;
	}

	.menu header .languages-content #languages2
	{
		z-index: 1;
	}

	header .languages-contact img, header .languages-contact .languages-contact_num
	{
		display: none;
	}

	header .languages-current-close
	{
		float: right;
	}

	.menu header .languages-contact.languages-contact_bot
	{
		text-align: right;
		margin-top: 36px;
		font-size: 21px;
		font-weight: normal;
		display: block;
	}

	.page header ul li:hover ul
	{
		left: -8px;
		display: block;
		visibility: visible;
	}

	header .languages-contact a:before
	{
		top: 2px;
	}

	header nav
	{
		display: inline-block;
		margin: 0px 238px 0 0;
	}

	section.numbers li
	{
		float: left;
	}

	.numbers .warrper .row ul {
		width: 35%;
		margin: 0 auto;
	}
	.numbers .warrper .row ul .col-wide {
		width: 100%;
	}

	section.numbers li
	{
		float: none;
		margin-bottom: 20px;
	}
	section.intro_message .intro_message_wrap
	{
		width: 100%;
		min-height: 266px;
		height: auto;
	}

	section.intro_message .intro_message_wrap .seperate_line
	{
		display: none;
	}

	section.intro_message .intro_message_wrap .intro_message_right
	{
		width: 50%;
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	section.intro_message .intro_message_wrap .intro_message_left
	{
		width: 60% !important;
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	section.intro_message .intro_message_wrap .intro_message_right
	{
		width: auto;
	}
	

	section.intro_message .intro_message_wrap .intro_message_right span
	{
		font-size: 20px;
		line-height: 32px;
	}

	section.intro_message .intro_message_wrap .intro_message_right img
	{
		margin-right: 0;
	}

	.warrper .row
	{
		padding: 0;
	}

	section.intro_message .intro_message_wrap .intro_message_left .first, section.intro_message .intro_message_wrap .intro_message_left .links, section.intro_message .intro_message_wrap .intro_message_left .second
	{
		display: block;
	}

	section.intro_message .intro_message_wrap .intro_message_left
	{
		width: 73%;
		float: none;
		text-align: center;
		margin: 0 auto;
		line-height: 128%;
		font-size: 15px;
	}

	section.intro_message {
		position: relative;
		padding: 0;
	}

	section.intro_message .intro_message_wrap .intro_message_right img
	{
		margin-top: 5px;
		margin-bottom: 14px;
	}

	.menu header .languages-content
	{
		width: 160px;
	}

	.menu header .languages-content .lang
	{
	/*margin-left: 9px;*/
	}

}

@media only screen and (max-width: 750px)
{
	.menu header .languages .languages-content div
	{
		float: left!important;
		 
	}

	.menu header .languages .languages-contact-mobile
	{
		 width: 125px!important;
		 		float: left!important;

	}
	section.intro_message .intro_message_wrap .intro_message_right
	{
		width: auto !important;
		padding: 80px 30px 0;
	}
}

@media only screen and (max-width: 460px) {
	.menu header .languages-listwrap {
  width: 100%;
  top: 25px;
  left: 9px;
}
	section.intro_message {
		top: 0;
	}

	.page .seperation {
		  width: 83px;
	}
	.page .icon_close
	{
		width: 90px;
		height: 90px;
	}

	.menu header .languages-content {
		margin-left: 0px!important; 
	}
	section.intro_message .intro_message_wrap .intro_message_right {
		padding-top: 0;
	}

}
